/* CSS Document */

#menu {
	list-style: none;
	color: #fff;
	padding: 0;
	margin: 0;
	height: 25px;
	}
	
#menu li {
	float: left;
	position: relative;
	height: 25px;
	background: url(menu_li.gif) no-repeat right center;
	padding: 0px;
	}
	
#menu li.last {
	background: none;
	}
	
#menu a {
	display: block;
	font-size: 10px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	line-height: 25px;
	height: 25px;
	float: left;
	position: relative;
	padding: 0 3px;
	text-transform: uppercase;	
	}

#menu a:hover {
	color: #fff;
	}
		
#menu a strong {
	display: block;
	padding: 1px 10px 1px 15px;
	font-weight: normal;
	line-height: 18px;
	margin-top: 2px;
	float: left;
	cursor: pointer;
	background: url(a_strong.gif) no-repeat 5px 8px;
	}
	
	
* html #menu strong {
	height: 15px;
	}

/** drop down **/

#menu li.over {
	z-index: 10;
	}
	
#menu li.over a,
#menu li.has_sub_over a
 {
	z-index: 20;	
	}

#menu li.over a strong,
#menu li.has_sub_over a strong
 {
	background: #0084b2 url(a_strong.gif) no-repeat 4px 7px;
	border: 1px solid #5ab4cc;
	padding: 0 9px;
	padding: 0 9px 0 14px;	
	color: #fff;
	}
	
#menu li.has_sub_over a strong {
	border-bottom: none;
	}
	
#menu ul a:hover,
#menu ul li.over a:hover,
#menu ul li.has_sub_over a:hover
 {
	background: #3ea842 url(menu_ul_a_hover.gif) repeat-x;
	padding: 5px 10px;
	border: none;
	text-decoration: none;
	color: #fff;
	}

#menu li.over ul, #menu li.has_sub_over ul {
	display: block;
	}
	
#menu li.over ul ul, #menu li.has_sub ul ul{
	display: none;
	}
	
#menu ul li.over ul {
	display: block;
	}

#menu ul {
	position: absolute;
	display: none;
	padding: 5px;
	margin: 0;
	top: 20px;
	left: 3px;
	width: 200px;
	background: #0084b2;
	border: 1px solid #5abed0;
	}
	
* html #menu ul {

	}


	
#menu ul ul {
	left: 200px;
	background: #dc241f;
	}

#menu ul li {
	display: block;
	float: left;
	position: relative;
	width: 200px;
	background: none;
	padding: 0;
	height: auto;
	}
	
#menu ul li.last {
	border-bottom: none !important;
	}
	
#menu li.has_sub_over ul a {
	display: block;
	padding: 5px 10px;
	width: auto;
	position: relative;
	height: 20px;
	line-height: 20px;
	text-align: left;
	font-size: 11px;
	float: none;
	margin: 0;
	border: 1px none;
	color: #fff;
	background: none;
	text-transform: none;
	}
	
	
/* Shorted width of the last menu to fit content width */	
#menu .last ul, #menu .last ul li {
  width: 135px !important;
	}
	
	